> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get capability details

> Fetch details about a specific licensed capability.



## OpenAPI

````yaml /api-reference/5.9/fusion-api-apps-manager.json get /license/capability/{capability}
openapi: 3.0.1
info:
  title: Fusion Apps Manager API
  description: API for the Apps Manager service for Lucidworks Fusion.
  contact:
    name: Lucidworks
    url: www.lucidworks.com
    email: support@lucidworks.com
  license:
    name: License of API
    url: https://lucidworks.com/legal/developer-license-agreement/
  version: '5.9'
servers:
  - url: FUSION_HOST/apps-manager
security: []
tags:
  - name: Entitlements consumption API
    description: Endpoints to get entitlements-related information.
  - name: Entitlements consumption records API
    description: Endpoints for calculating the records consumption.
  - name: Entitlements consumption report API
    description: Endpoints to generate consumption reports.
  - name: Entitlements consumption requests API
    description: Endpoints for calculating the requests consumption.
  - name: Fusion license API
    description: Endpoints to retrieve and replace Fusion licenses.
externalDocs:
  description: Lucidworks Documentation
  url: https://doc.lucidworks.com/
paths:
  /license/capability/{capability}:
    get:
      tags:
        - Fusion license API
      summary: Get capability details
      description: Fetch details about a specific licensed capability.
      operationId: getCapability
      parameters:
        - name: capability
          description: >-
            The capability to check.  Use the `/license` endpoint to get a list
            of capabilities, formatted as `property_fusion.{capability}`, as in
            `property_fusion.ai.qa`.  When specifying a capability with this
            endpoint, reformat the property name as `fusion.{capability}`, as in
            `fusion.ai.qa`.
          in: path
          required: true
          schema:
            type: string
          example: fusion.ai.qa
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                type: object
                additionalProperties:
                  type: string
              example:
                capability: fusion.ai.qa
                scope: '*'

````